Subject: Re: linux-next: Tree for Dec 21

From: Tejun Heo <[email-masked]>
Date: Thu, 22 Dec 2011 16:42:44 -0800

On Thu, Dec 22, 2011 at 03:46:39PM -0800, Tejun Heo wrote:
> On Thu, Dec 22, 2011 at 03:44:27PM -0800, Andrew Morton wrote:
> > > Weird, I can't reproduce the problem on block/for-3.3/core.  Trying
> > > linux-next... hmmm, it works there too.
> > 
> > This machine is next to my desk, about 50 yards from your cube ;)
> 
> Heh, physical access feels like such distant concept.  :)
> 
> I'll test with the config and if I still can't reproduce it, play with
> your machine.

Couldn't reproduce it on block/for-3.3 or next & you were already
gone.  Is anyone else seeing this?

Thanks.

-- 
tejun